Issue 80073

Summary: Pasted text is ignored if it is too long for an edit field with limit.
Product: ui Reporter: mikhail.voytenko
Component: codeAssignee: mikhail.voytenko
Status: CLOSED FIXED QA Contact: issues@ui <issues>
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 1.0.0   
Target Milestone: OOo 2.4   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description mikhail.voytenko 2007-07-26 13:20:49 UTC
If a limit is set for an edit field in dialog, and a text longer than the limit
allows is pasted there, the text is ignored.
Comment 1 mikhail.voytenko 2007-07-26 13:31:00 UTC
Changing the target, since the fix needs additional notification for user.
Comment 2 philipp.lohmann 2007-08-06 15:02:29 UTC
fixed in CWS vcl82
Comment 3 philipp.lohmann 2007-09-10 09:59:31 UTC
please verify in CWS vcl82
Comment 4 mikhail.voytenko 2007-09-10 13:28:31 UTC
The text is now truncated on pasting and the message notifying about truncation
is shown. Verified.
Comment 5 mikhail.voytenko 2008-02-28 09:30:37 UTC
Closing.